/* No comment provided by engineer. */
"Could not set check number on transaction." = "Could not set check number on transaction.";

/* No comment provided by engineer. */
"Found a transaction without an account." = "Found a transaction without an account.";

/* No comment provided by engineer. */
"The file contains account information that Koku cannot handle." = "The file contains account information that Koku cannot handle.";

